Subject: Re: bug#8900: 24.0.50; please index mentioned coding systems in Emacs manual

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 01 Jul 2011 17:39:30 +0200

"Drew Adams" <[email-masked]> writes:

>> > `no-conversion', `raw-text', `emacs-internal',
>> > `iso-latin-1-unix', `iso-latin-1-dos', `iso-latin-1-mac',
>> > `undecided-unix', `undecided-dos', `undecided-mac'.
>> 
>> Some of these were already in the index, 
>
> I don't see any of them.  `i' followed by a prefix of any of those
> names shows [No match], in the latest Windows build at least:

[...]

> Maybe you were thinking of the `undecided, coding system' entry in the
> Concept Index?  That's close, but it is not any of those I mentioned.

Yes, that's the one I meant.  And instead of adding all the
`iso-latin-1-*' variations, I just added "`iso-latin-1', coding system".

I think that should be sufficient for people who want to find these
things in the index.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/